a.mbox,a:link.mbox,a:visited.mbox,a:hover.mbox,a:active.mbox{outline:none;display:inline-block;}
.mbox img{display:block;}
.mbClear{clear:both;width:100%;height:20px;}
.mbHidden,.multiBoxDesc{display:none;}
.MultiBoxContainer{background:#fff;position:absolute;border:15px solid #fff;display:none;z-index:103;text-align:left;}
.MultiBoxLoading{background:url(loader.gif) center no-repeat;}
.MultiBoxContent{position:relative;width:100%;height:100%;}
.MultiBoxClose{background:url(close.png) no-repeat;position:absolute;top:-24px;right:-24px;width:24px;height:24px;cursor:pointer;}
.MultiBoxControlsContainer{overflow:hidden;height:0;position:relative;}
.MultiBoxControls{background:#fff;width:100%;position:relative;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000;}
.MultiBoxDownload a,.MultiBoxDownload a:link,.MultiBoxDownload a:visited,.MultiBoxDownload a:hover .MultiBoxDownload a:active{font-size:9px;color:#ccc;margin:5px 0 0 35px;display:block;text-decoration:none;text-transform:uppercase;text-align:right;outline:none;}
.MultiBoxDownload a:hover{color:#000;}
.MultiBoxPrevious{background:url(left.gif) 0px 0px;position:absolute;width:24px;height:24px;left:0;margin:4px 0 0 0;cursor:pointer;}
.MultiBoxNext{background:url(right.gif) 0px 0px;position:absolute;width:24px;height:24px;right:0;margin:4px 0 0 0;cursor:pointer;}
.MultiBoxNextDisabled{background:url(right.gif) 0 24px;cursor:default;}
.MultiBoxPreviousDisabled{background:url(left.gif) 0 24px;cursor:default;}
.MultiBoxTitle{position:relative;margin:10px 0 0 35px;float:left;font-size:11px;font-weight:bold;text-align:left;display:inline;}
.MultiBoxNumber{position:relative;width:90px;margin:10px 35px 0 0;float:right;font-size:11px;text-align:right;display:inline;}
.MultiBoxDescription{clear:left;position:relative;margin:0 35px 0 35px;padding:5px 0 0 0;font-size:11px;text-align:left;}
.OverlayIcon{background:url(magicon.gif) no-repeat;position:absolute;right:0px;top:0px;width:14px;height:14px;}
.mbTips{background:#000;font-size:10px;color:#fff;border:1px solid #3FB6E2;padding:2px;}
.mbTips .tip-text{display:none;}
